SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "transport_par_cable" CASCADE;
BEGIN;
CREATE TABLE "transport_par_cable"();
SELECT AddGeometryColumn('transport_par_cable','geometrie',2975,'LINESTRING',2);
CREATE INDEX "transport_par_cable_geometrie_geom_idx" ON "transport_par_cable" USING GIST ("geometrie");
ALTER TABLE "transport_par_cable" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "transport_par_cable" ADD CONSTRAINT "transport_par_cable_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "transport_par_cable" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "transport_par_cable" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01020000209F0B0000020000009A999999F78815419A999999AA3E5D4100000000FC8B154100000060513E5D41	TRANCABL0000001400009791	Télécabine, téléphérique	Bébour	Collecté
01020000209F0B000005000000333333339FDB1441333333B351525D41000000004CDD14416666668606535D41CDCCCCCC30E41441666666A650535D419A999999E5E7144133333373FA535D419A99999953EA1441333333F39F545D41	TRANCABL0000002205080902	Télécabine, téléphérique	Ligne Bois de Nèfles - Chaudron	Collecté
\.
END;
COMMIT;
